
Foreman - Bug #5084

API v2v - puppetclasses child node for hostgroups#show and hosts#show only shows added puppet

classes and no inherited classes from hostgroup.parent or host.hostgroup

04/07/2014 09:10 AM - Joseph Magen

Status: Closed   

Priority: Normal   

Assignee: Joseph Magen   

Category: API   

Target version: 1.5.0   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/10/2014 02:29 PM - Joseph Magen

- Status changed from Assigned to Ready For Testing

Part of https://github.com/theforeman/foreman/pull/1217 but not a separate commit

#2 - 04/14/2014 05:40 PM - Dominic Cleal

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

- translation missing: en.field_release set to 4
